<?php
/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2017/11/21
 * Time: 10:42
 */

namespace App\Modules\MediaPush\Services;

use App\Modules\MediaPush\Models\MediaPushBookConfigs;
use DB;

class MediaPushBookConfigService
{
    public static function getInfos($params, $isAll = false)
    {
        return MediaPushBookConfigs::getInfos($params, $isAll);
    }

    public static function getByBid($bid)
    {
        return MediaPushBookConfigs::getByBid($bid);
    }
}